<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">cable connection</text>
      <target FeatureID="-1" href="USB_HLP_MAIN.html">Select USB mode</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">printer settings</text>
      <target FeatureID="-1" href="USB_HLP_PRINT_SETTINGS.html">Printer settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">printing pictures</text>
      <target FeatureID="-1" href="USB_HLP_PRINT_SETTINGS.html">Printer settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">USB</text>
      <target FeatureID="-1" href="USB_HLP_PRINT_SETTINGS.html">Printer settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">USB cable connection </text>
      <target FeatureID="-1" href="USB_HLP_MAIN.html">Select USB mode</target>
   </keywords>
</keywords>